 /*****************************************************************
 * HW-provided Top-level CSS stylesheet for journal site
 *
 * Should contain (or import) all styles used across many pages
 * within the site, and overrides to HW global CSS stylesheet.
 * 
 *****************************************************************/
 /** requires sidebar styles **/


@import url("hw-clincanres-sidebars.css");

#col-3 ul.pub-links li a:visited {
        color:#80686F;
}
	
#pageid-toc #toc-header h1,#pageid-toc .toc-level h2 *{
        /*color:#363534;*/
	font-family: Helvetica;
}
/*
.pagetype-proxied #content-block .table .p a{
 color:#97233F; 
}
*/			
div.hw-gen-page a:visited {
        color:#9999CC;
	text-decoration:none;
}

.toc-cit a:visited {
        color: #9999CC;
}
	
#header .header-buttons, #header .header-buttons a, #header #hdr-login {
         color: #000000; /*#78A22F;*/ 
}

#header .bar-inner, #footer .footer-group {
        background-color: #97233F; /*#939BA1; override in local*/
}

#header .bar, #footer .bar {
        background-color: #BB133E; /*#5E6A71; override in local*/
}

div.hw-gen-page a, div.hw-gen-page a:link {
	font-family: Helvetica;
	color: #97233F; /* #78A22F;  */
}
#footer .footer-group ul {
	padding-left:10px;
}
#footer .footer-buttons li.first {
	border-left:medium none;
	padding-left:0;
}
#footer .footer-buttons li, .footer-buttons li a {
	border-color: #FFFFFF;
}
/*****************************************************************
 * HW-provided CSS stylesheet for journal Home page
 *****************************************************************/


#pageid-home #content-block h2, #pageid-home #content-block h3, #pageid-home #content-block h2 a, #pageid-home #content-block h4 a, #pageid-home #content-block div.home-announce a {
	font-family: Helvetica;
	color:#97233F; /*#78A22F; */
}

#pageid-home #content-block h4, #pageid-home #content-block span {
	font-family: Helvetica;
        color:#000000;
}
#pageid-home #content-block h3.current-issue  {
         border-bottom: 1px dotted #939BA1; /* #003366; */ 
}

#pageid-home #content-block .in-this-issue ul a, #pageid-home #content-block .in-this-issue h2 {
	font-family: Helvetica;
        border-color: #939BA1; /* #003366; */
}
#pageid-home #content-block div.home-announce,#pageid-home #content-block div.home-announce-bottom {
        background-color: #E6E6E6; /* #CCCCCC; */
}

#pageid-toc .cit ul.cit-auth-list .hw-local-cme-img {
    margin-left: -26px;
    margin-top: 0;
    margin-right: 3px;
    vertical-align: middle;
}
#pageid-toc .cit-list .has-cme .cit-metadata { width: 520px; }
#pageid-toc .cit-list .has-cme .cit-metadata cite { padding-left: 32px; }
#pageid-toc .cit-list .has-cme .cit-extra .cit-views { padding-left: 25px; }


#content-block .search-all-aacr-content-link
{
	margin-top: 40px;
}

/* Author Choice Backgrond Handling */
div.pagetype-content .cit.hw-pub-property-author_choice,
div#pageid-search-results .cit.hw-pub-property-author_choice,
div.pagetype-report .cit.hw-pub-property-author_choice {
  background-color: #CFC3C3;
  }

div.pagetype-content div#content-block .issue-title-above-toc h4 {
    font-family: Helvetica;
    font-size: 1.4em;
	
}
#pageid-search-results ul.cit-auth-list .hw-local-cme-img,#pageid-report ul.cit-auth-list .hw-local-cme-img {
    margin: -19px 8px 0px -38px;
    vertical-align: middle;
}
